[AutomaticSystemCleanup]V0.1.9:
[enigma2-plugins.git] / mosaic / po / fy.po
1 # translation of Mosaic.fy.po to gerrit
2 # Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
3 # This file is distributed under the same license as the PACKAGE package.
4 #
5 # gerrit <gerrit@nedlinux.nl>, 2009.
6 msgid ""
7 msgstr ""
8 "Project-Id-Version: Mosaic.fy\n"
9 "Report-Msgid-Bugs-To: \n"
10 "POT-Creation-Date: 2009-01-06 17:12+0100\n"
11 "PO-Revision-Date: 2009-01-06 17:44+0100\n"
12 "Last-Translator: gerrit <gerrit@nedlinux.nl>\n"
13 "Language-Team: gerrit <fy@li.org>\n"
14 "MIME-Version: 1.0\n"
15 "Content-Type: text/plain; charset=UTF-8\n"
16 "Content-Transfer-Encoding: 8bit\n"
17 "X-Generator: KBabel 1.11.4\n"
18
19 #: ../src/plugin.py:178
20 #, python-format
21 msgid "%s does not exist!"
22 msgstr "%s bestiit net !"
23
24 #: ../src/plugin.py:172 ../src/plugin.py:284
25 msgid "Channel: "
26 msgstr "Kanaal: "
27
28 #: ../src/plugin.py:312
29 msgid "Countdown:"
30 msgstr "Telt ˘f:"
31
32 #: ../src/plugin.py:299
33 msgid "Error while creating screenshot. You need grab version 0.8 or higher!"
34 msgstr "Flater by it meitsjen fan in skerm˘fdruk. Grab ferzje 0.8 of heecher is nedich !"
35
36 #: ../src/plugin.py:369
37 msgid "Mosaic"
38 msgstr "Mosaic"
39